Search Unity

  1. Unity support for visionOS is now available. Learn more in our blog post.
    Dismiss Notice

Bug Some issues with the Tutorials package

Discussion in '2020.1 Beta' started by dval, Mar 19, 2020.

  1. dval

    dval

    Joined:
    Jul 25, 2012
    Posts:
    24
    I'm using build 2020.1.0b2.3333.
    If I have the SNAPS Sci-Fi package installed, and import Micro Karting project I get the following error:

    During the Micro Karting import, I clicked 'yes' to update dependencies.

    It's immediately followed by the next error (same tutorials package, learn.iet ):


    I haven't actually done any of the tutorials to see if it's some animated/automated thing to follow.
    And It doesn't seem to have any effect on anything after the initial import.

    Just thought the info might be useful to someone doing the bug hunting.
     
  2. Deleted User

    Deleted User

    Guest

    Do you have a particuliar reason to make the karting tutorial with Unity 2020 Alpha instead of 2018.4 (the recommended version) or 2019?

    https://learn.unity.com/project/karting-template

    I don't know what the snaps sci-fi package is but are you sure it's compatible wiith 2020 Alpha?
     
  3. dval

    dval

    Joined:
    Jul 25, 2012
    Posts:
    24
    Nope. Just exploring. I used the Karting template in a project a few months back, using 2019 editor. I just wanted to see how easy it would be to update. Spoiler: It was really easy.

    It's only that one weird error, that seemingly has no effect on performance.

    According to Unity, Snaps make life easier.
    https://unity.com/products/snaps

    The specific package I am using:
    https://assetstore.unity.com/packag...i-fi/snaps-prototype-sci-fi-industrial-136759